<?php
$z[0]=Array("field","大明虾,大明虾介绍,大田特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大明虾做虾是有许多方法的，本菜采用的是产自大田屏山上好茶叶精制而成，大田屏山茶叶清香浓郁，再加上主食上好的大明虾，能不是一道佳肴。,大明虾,大明虾简介,大田特产",71,272);
$z[1][4]['name']="description";
$z[2]=Array("field","大明虾_大田特产大明虾",274,333);
$z[2][4]['name']="title";
$z[3]=Array("field","",335,374);
$z[3][4]['name']="writer";
$z[4]=Array("field","",376,415);
$z[4][4]['name']="source";
$z[5]=Array("field","",417,457);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大\n</p><p>　　做虾是有许多方法的，本菜采用的是产自屏山上好茶叶精制而成，大田叶清香浓郁，再加上主食上好的大明虾，能不是一道佳肴。",459,626);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001455E10910-15444.gif",628,715);
$z[7][4]['name']="litpic";

?>